#pagecontainer {
	position:relative;
    font-family: sans-serif;
	width:980px;
	margin:0 auto;
	padding-top:63px;
}

#content_limiter {
	width:873px;
	margin:0 auto;
}

body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
	background:#1d757d url(images/homepage-background.png) center -1px repeat; /* the right sidebar colour */
}
.widthlimiter{
	position:relative;
	width:100%;
	background:transparent url(images/homePageBgContainer.png) center top no-repeat;
}

#overview {
	overflow:hidden;
	clear:both;
	border:1px solid #666;
	margin:0 30px;
	background:#fff;
	padding:1em 30px;
	-webkit-box-shadow:0 0 20px #444;
	-moz-box-shadow:0 0 20px #444;
	border:1px solid #eee;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	font:normal normal 100 .85em/1.6em "Calibri", Futura, "Trebuchet MS";
	color:#555;
}

#header-overview strong {
	font-weight:900;
	color:#333;
}

#footer {
	background:transparent url(images/footerBg.png) top left repeat;
	position:relative;
	top:-37px;
	left:30px;
    font-family: sans-serif;
	clear:both;
	float:left;
	border:2px solid #000;
	border-bottom:none;
	overflow:hidden;
	z-index:1000;
}

#footer p {
	font:normal normal 100 .85em/1.6em "Calibri", Futura, "Trebuchet MS";
}

#tagline {
	position:absolute;
	top:80px;
	right:50px;
	font-size:24px;
	color: #0c796a;
}
#tagline .text2 {
	margin-left:80px;
}

#switchbox {
	width:975px;
	height:590px;
	background:#eee url(images/homepageLinkMap3.jpg) top left no-repeat;
	margin:20px 0 20px -51px;
	position:relative;
	z-index:99;
	border-bottom:2px solid #333;
	margin:-30px 0 0 -51px;
	overflow:hidden;
}

#switchbox h1 {
	margin:0;
	padding:0;
}

#switchbox h1 a {
	display:block;
}

#switchbox h1#commercial {
	position:absolute;
	top:230px;
	left:-20px;
	width:400px;
	height:200px;
}

#switchbox h1#commercial a {
	width:400px;
	height:200px;
	background:transparent url(images/commercial-link.png) center top no-repeat;
	text-indent:-9999px;
}

#switchbox h1#commercial a:hover {
	background-position:center -205px;
}

#switchbox h1#aluminium {
	position:absolute;
	top:150px;
	right:-40px;
	width:400px;
	height:200px;
}

#switchbox h1#aluminium a {
	width:400px;
	height:200px;
	background:transparent url(images/aluminium-link.png) center top no-repeat;
	text-indent:-9999px;
}

#switchbox h1#aluminium a:hover {
	background-position: center -205px;
}

#switchbox h1#joinery {
	position:absolute;
	bottom:40px;
	right:270px;
	width:400px;
	height:110px;
}

#switchbox h1#joinery a {
	width:400px;
	height:110px;
	background:transparent url(images/joinery-link.png) center top no-repeat;
	text-indent:-9999px;
}

#switchbox h1#joinery a:hover {
	background-position: center -102px;
}

/*
 * 2.Main Content
 */
 
#content h1 {
 	font-size:2.5em;
	color:#fff;
	margin:0;
}

#content p {
	color:#eee;
}

.widthlimiter a {
	color:#fff !important;
}

#footer ul, #footer li {
	margin:0;
	padding:0;
	list-style:none;
}

#footer ul {
	margin:0;
}

#footer li {
	float:left;
	font:normal normal 100 1em/1em "Palatino Linotype", Georgia, "Calibri", Futura, "Trebuchet MS";
}

#footer li a {
	padding:0 .5em;
	line-height:35px;
	height:35px;
	text-align:center;
	display:block;
	text-decoration:none;
	float:left;
}

#footer li a:hover {
	background:transparent url(images/footerBg.png) top left repeat;
}